<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>OpenThread: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Open-Thread-Logo-200x42.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">
   &#160;<span id="projectnumber">gddd0704</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li class="current"><a href="functions_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_k.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_k"></a>- k -</h3><ul>
<li>k154Security
: <a class="el" href="df/d94/group__core-mle-core.html#gga4b617b74d7aa656e2011464ad0428a34a8e1961b927dd382e9ed255f78f948bf3">Thread::Mle::Header</a>
</li>
<li>kAccept
: <a class="el" href="d2/da8/classThread_1_1MeshCoP_1_1StateTlv.html#a3fd37a56d583ff83449a34434dafc145aa9f2263c8b05fc19fa26658c37ba2dae">Thread::MeshCoP::StateTlv</a>
</li>
<li>kActionDiscard
: <a class="el" href="d2/d7c/classThread_1_1Ip6_1_1OptionHeader.html#a11a3e79ca8512121fa1bdf7a2d228339a47ec4173b32e8adbde9a86910b89b132">Thread::Ip6::OptionHeader</a>
</li>
<li>kActionForceIcmp
: <a class="el" href="d2/d7c/classThread_1_1Ip6_1_1OptionHeader.html#a11a3e79ca8512121fa1bdf7a2d228339a8054025b9f754513b146c6a259a7b81b">Thread::Ip6::OptionHeader</a>
</li>
<li>kActionIcmp
: <a class="el" href="d2/d7c/classThread_1_1Ip6_1_1OptionHeader.html#a11a3e79ca8512121fa1bdf7a2d228339ac174ee773ae826aca987554b2431e01a">Thread::Ip6::OptionHeader</a>
</li>
<li>kActionMask
: <a class="el" href="d2/d7c/classThread_1_1Ip6_1_1OptionHeader.html#a11a3e79ca8512121fa1bdf7a2d228339a7b864730330b4daffd5b889dfe52cdf3">Thread::Ip6::OptionHeader</a>
</li>
<li>kActionSkip
: <a class="el" href="d2/d7c/classThread_1_1Ip6_1_1OptionHeader.html#a11a3e79ca8512121fa1bdf7a2d228339a81e601322b14f1268228258b2740d5a7">Thread::Ip6::OptionHeader</a>
</li>
<li>kActiveDataset
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a2663d86e5fc7f5b288845448b29d7ded">Thread::Mle::Tlv</a>
</li>
<li>kActiveTimestamp
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca375c5274f23fc4aec1ae5ad6bd982b46">Thread::MeshCoP::Tlv</a>
, <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a76fe5063bef34fece1a47b736f0b02fc">Thread::Mle::Tlv</a>
</li>
<li>kAddress16
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1abb5b471c5b37c31e4a98b6ac06fd0825">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a1648c350efe77840f35ca45c79ee6085">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kAddressRegistration
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1acb4801567803107a5d93bd5c7a039868">Thread::Mle::Tlv</a>
</li>
<li>kAdminLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1a06c406f9009b61b7dbc44d6b48d1ae00">Thread::Ip6::Address</a>
</li>
<li>kAnsi
: <a class="el" href="de/dd3/classThread_1_1Crc16.html#afc881177afd6b9e11182b83a3cef4653acaafe2c3487b205cf55d377d9a035c1e">Thread::Crc16</a>
</li>
<li>kApplicationOctetStream
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a5ac8d25bb0581072ef1c3815bb380651a8e5ddd4d6ba5b4509392244047c83368">Thread::Coap::Header</a>
</li>
<li>kBatteryLevel
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a20b6d420f51de4492f054f92584dda3a">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kBeaconsFlag
: <a class="el" href="de/dc3/classThread_1_1MeshCoP_1_1SecurityPolicyTlv.html#a60b3c2bcfa80844b9fc7dc95e8c63882a052ee819c959163c8ac215bdbacec07f">Thread::MeshCoP::SecurityPolicyTlv</a>
</li>
<li>kBlockSize
: <a class="el" href="d4/db8/classThread_1_1Crypto_1_1AesEcb.html#a583faab8e0af9c0988bd15f830f5bce9a04d8c6ac721519580cc405500e252aba">Thread::Crypto::AesEcb</a>
</li>
<li>kBorderAgentLocator
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723caedc62b0d75eebbeccc481d47bbaa870e">Thread::MeshCoP::Tlv</a>
</li>
<li>kCcitt
: <a class="el" href="de/dd3/classThread_1_1Crc16.html#afc881177afd6b9e11182b83a3cef4653a04af28d27d18942d84d8daac46e7474f">Thread::Crc16</a>
</li>
<li>kChallenge
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a1ba1fb810f84e9a0cbc63d29241d5c38">Thread::Mle::Tlv</a>
</li>
<li>kChannel
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cae12a4cc6d12bfb5821538955dbe75bd9">Thread::MeshCoP::Tlv</a>
, <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a6ad87ef90b4bb752ba14151b16097dc0">Thread::Mle::Tlv</a>
</li>
<li>kChannelMask
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca0db3399f3144f49e13c82cfd9e4334b3">Thread::MeshCoP::Tlv</a>
</li>
<li>kChannelPages
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360ad89f9f8114d0c85ce460ef5ffa996f79">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kChildIdRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga4ed29c6b0331175c86d5acf4c6862c86ab63c9258f620ef15c20810377a554034">Thread::Mle::Mle</a>
</li>
<li>kChildTable
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a64846ffd169065ab331f4396736419e9">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kCodeChanged
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a14de12f3c0338e69a239cb4dc9afaf07acde235350d957af89cc7c974c6716989">Thread::Coap::Header</a>
</li>
<li>kCodeContent
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a14de12f3c0338e69a239cb4dc9afaf07a6aa1e220a7e0d67e373946f58c36ee64">Thread::Coap::Header</a>
</li>
<li>kCodeDelete
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a14de12f3c0338e69a239cb4dc9afaf07aa13f1d20502a235f7bf94c03deda5322">Thread::Coap::Header</a>
</li>
<li>kCodeDstUnreachNoRoute
: <a class="el" href="d2/de0/classThread_1_1Ip6_1_1IcmpHeader.html#ac2a08e3b5fc1a6cb6a1f2dead5403e02a8e8fca8bc66b19a72d0a919c07153022">Thread::Ip6::IcmpHeader</a>
</li>
<li>kCodeGet
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a14de12f3c0338e69a239cb4dc9afaf07a1e8498ada7b11adfbea2a80da56bf790">Thread::Coap::Header</a>
</li>
<li>kCodePost
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a14de12f3c0338e69a239cb4dc9afaf07acb4a9e80ab913eadb58f694e619da0d8">Thread::Coap::Header</a>
</li>
<li>kCodePut
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a14de12f3c0338e69a239cb4dc9afaf07a225c876fcfc18ae665e6cbb3a6a79cae">Thread::Coap::Header</a>
</li>
<li>kCommandAdvertisement
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa380186e46ba911cc6f52ae5bec9e4006">Thread::Mle::Header</a>
</li>
<li>kCommandAnnounce
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffaab06df584308a1a4d4d9e9aeab93d583">Thread::Mle::Header</a>
</li>
<li>kCommandChildIdRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa33b7e0c113fcfd634a369d2c230684cc">Thread::Mle::Header</a>
</li>
<li>kCommandChildIdResponse
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa8d9673aa2bf2876ff094efd7f79f18f4">Thread::Mle::Header</a>
</li>
<li>kCommandChildUpdateRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa54f46b0b228a2039f1c0e5bbd9395c48">Thread::Mle::Header</a>
</li>
<li>kCommandChildUpdateResponse
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffae52a079e49cccf6865e65185af3bef6d">Thread::Mle::Header</a>
</li>
<li>kCommandDataRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa6cc1fe2a1664ca194be602469e631743">Thread::Mle::Header</a>
</li>
<li>kCommandDataResponse
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa7bc59264f77903a1830caf91c516c1ec">Thread::Mle::Header</a>
</li>
<li>kCommandDiscoveryRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffabb2ba316c448ec571c855368d16bbb6f">Thread::Mle::Header</a>
</li>
<li>kCommandDiscoveryResponse
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffaf028356b812d88b232535f7e06f05f70">Thread::Mle::Header</a>
</li>
<li>kCommandLinkAccept
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffafc3fe9783b93067ce78a14762f8873f5">Thread::Mle::Header</a>
</li>
<li>kCommandLinkAcceptAndRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa1b26a7151c492a10da777d4cf1b07c0c">Thread::Mle::Header</a>
</li>
<li>kCommandLinkReject
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa779a92860226bc0b30367fb61a576bbb">Thread::Mle::Header</a>
</li>
<li>kCommandLinkRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa1ec891a00a66fecc71afc8a43d74e113">Thread::Mle::Header</a>
</li>
<li>kCommandParentRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa0e7644b492805d3d5881dfc133c0330a">Thread::Mle::Header</a>
</li>
<li>kCommandParentResponse
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffa776150603ffb273dcc849d4ae43b58c0">Thread::Mle::Header</a>
</li>
<li>kCommandUpdate
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffaa63db423792d058396d7a7c77d61f739">Thread::Mle::Header</a>
</li>
<li>kCommandUpdateRequest
: <a class="el" href="df/d94/group__core-mle-core.html#gga031d27cab64728206709aeee8440f4ffaa8f6bdd83ef7b3e5c2f49d96572e3844">Thread::Mle::Header</a>
</li>
<li>kCommissionerId
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca71490a42993556070d78493cd3e07bfe">Thread::MeshCoP::Tlv</a>
</li>
<li>kCommissionerSessionId
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca24bb4f275666e7497a95cefe0c71a605">Thread::MeshCoP::Tlv</a>
</li>
<li>kConnectivity
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a1f07a8ccefb16866f23e23fa2a9efa7f">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a370c7929e101ec9a02c4c9a7207c0e0f">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kCount
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cabe4a9a87f8ddf53f392c7a7ab71b0108">Thread::MeshCoP::Tlv</a>
</li>
<li>kData
: <a class="el" href="d7/d93/classThread_1_1Ip6_1_1OptionPadN.html#a07701d58758ab89f59628ac636a40f8eafac4aad9f0887292299862ff4d791767">Thread::Ip6::OptionPadN</a>
</li>
<li>kDelayTimer
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cae36223bf97a152504152f80244dfb1ef">Thread::MeshCoP::Tlv</a>
</li>
<li>kDiscovery
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a19eb1e491f4641815efb05c667e74720">Thread::Mle::Tlv</a>
</li>
<li>kDiscoveryRequest
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca5c40c089870e9e78a8dabdb6dd33d609">Thread::MeshCoP::Tlv</a>
</li>
<li>kDiscoveryResponse
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cae14ced69f89618812b0eb6931d8a4141">Thread::MeshCoP::Tlv</a>
</li>
<li>kEnergyList
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca74118060435e0b90609412ba6734b166">Thread::MeshCoP::Tlv</a>
</li>
<li>kError
: <a class="el" href="d4/df1/classThread_1_1Mle_1_1StatusTlv.html#a96f7def088c41bb0ed1a88e7880de4eeab66e0241970a0036f3e2a445bfa8f060">Thread::Mle::StatusTlv</a>
</li>
<li>kExtendedLength
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#a8b689284cb1e7053661bd6ce82b5d9e4a17c6adf86493005eadb7bef9eacbc16c">Thread::MeshCoP::Tlv</a>
</li>
<li>kExtendedPanId
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca8284d02fc86493933557089fc2612390">Thread::MeshCoP::Tlv</a>
</li>
<li>kExternalCommissionerFlag
: <a class="el" href="de/dc3/classThread_1_1MeshCoP_1_1SecurityPolicyTlv.html#a60b3c2bcfa80844b9fc7dc95e8c63882a833a228857537f95caaa6bc87bdef325">Thread::MeshCoP::SecurityPolicyTlv</a>
</li>
<li>kExtMacAddress
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a297a4f3e87b0a22d584fe64a88901c4d">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
, <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20ae45fe50f25c66f9b364a6b9ed408a256">Thread::ThreadTlv</a>
</li>
<li>kExtPanIdSize
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a56ac111106a0b9fadec5020db9a9c867a3fd603d529fbb5feec598a0781262a24">Thread::Mac::Beacon</a>
</li>
<li>KeyManager()
: <a class="el" href="d6/d44/classThread_1_1KeyManager.html#a1215169c0c6c43389292e47f08d7b470">Thread::KeyManager</a>
</li>
<li>kGet
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723caffae15e5b99dfcca436459ce97ea0e77">Thread::MeshCoP::Tlv</a>
</li>
<li>kGlobalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1a4733023881ae97df1c35ee8ad5634896">Thread::Ip6::Address</a>
</li>
<li>kHashSize
: <a class="el" href="d3/d9d/classThread_1_1Crypto_1_1HmacSha256.html#a98af86c21428dc8ebee7b8948736c5baa5513e8be97ba29d99b66a23a69292a94">Thread::Crypto::HmacSha256</a>
, <a class="el" href="d0/dad/classThread_1_1Crypto_1_1Sha256.html#a4dfb289559b3d1287ad7bf78c47d64faa4ee551b7d48214f58b3027da0019dca0">Thread::Crypto::Sha256</a>
</li>
<li>kHaveChildIdRequest
: <a class="el" href="d4/df4/classThread_1_1ThreadStatusTlv.html#a0a1376dc8bb01111ac1a21170188fdf8a693d46178b2f2c12c0df6afec605b6b3">Thread::ThreadStatusTlv</a>
</li>
<li>kInterfaceIdentifierSize
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#acbc13cfb9a17025f1f57051f71dd4f00a4141f36de1ffc17734ac73ffce2f592b">Thread::Ip6::Address</a>
</li>
<li>kInterfaceLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1a2a02317f59bab272e2c3572bc13ab299">Thread::Ip6::Address</a>
</li>
<li>kIPv6AddressList
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360ad03aaa36dfe5bb07f595329a00ca2920">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kJoinerDtlsEncapsulation
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca7e2d07d7f66933ac537365f8d1e2ebda">Thread::MeshCoP::Tlv</a>
</li>
<li>kJoinerIid
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca702743ebc87dabaad0c62a6f943ecd8a">Thread::MeshCoP::Tlv</a>
</li>
<li>kJoinerRouterKek
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca71c1c882ed5db9cb1a4a74860e2a7074">Thread::MeshCoP::Tlv</a>
</li>
<li>kJoinerRouterLocator
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca57297de000b3da8605dce6fbac47a597">Thread::MeshCoP::Tlv</a>
</li>
<li>kJoinerUdpPort
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723caf613ac2c0b0759dc2c30411e332e27c7">Thread::MeshCoP::Tlv</a>
</li>
<li>kJoiningFlag
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a494f84956761acbd22e12352f79af2b5a1a33cba4f743ac65d4b10c6c6039c759">Thread::Mac::Beacon</a>
</li>
<li>kLastTransactionTime
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20aefa4b27643bfe9c91d60a44787905bb6">Thread::ThreadTlv</a>
</li>
<li>kLeaderData
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1af9daf15db42ddd3c2c606daf4cfe83c5">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360ae1a6e1f0207d9e38d34fafc25d421cd2">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kLinkFrameCounter
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a49a90c24fadc447ea05ea5be8267127e">Thread::Mle::Tlv</a>
</li>
<li>kLinkLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1afb770873a11bb2aabb16a574ab04b04d">Thread::Ip6::Address</a>
</li>
<li>kLinkMargin
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1abada390463982cd091810a97a0fa318d">Thread::Mle::Tlv</a>
</li>
<li>kLinkQuality
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a31f349adb3d20e9a45dd8d3b38100db2">Thread::Mle::Tlv</a>
</li>
<li>kListAll
: <a class="el" href="de/dcc/structThread_1_1MessageInfo.html#a5fcb0dc46ae52db6e3e530df6b2217d4a9ed087efe5a3d7cf6f5f45f28f37deb2">Thread::MessageInfo</a>
</li>
<li>kListInterface
: <a class="el" href="de/dcc/structThread_1_1MessageInfo.html#a5fcb0dc46ae52db6e3e530df6b2217d4a6aaf5c6edddad3bc91d596cccfff0496">Thread::MessageInfo</a>
</li>
<li>kMacCounters
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a10d9e2865c7a9911632b3c077a1c7cb4">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kMaxLength
: <a class="el" href="d7/d93/classThread_1_1Ip6_1_1OptionPadN.html#a07701d58758ab89f59628ac636a40f8ea42ca9b5a5f970e80df279c2af101b6db">Thread::Ip6::OptionPadN</a>
</li>
<li>kMaxSize
: <a class="el" href="d6/d83/classThread_1_1MeshCoP_1_1Dataset.html#a32f049f8483850d8eb74d7fcaf5f84bda42f9a1acf353967a18f1bb737c4a7af9">Thread::MeshCoP::Dataset</a>
, <a class="el" href="da/d3f/classThread_1_1Mle_1_1ChallengeTlv.html#adcab3a1fe8d6eb53f12ea5d767cb1628a8735abacfa1e0b26c8f5bc0bd1c4cbca">Thread::Mle::ChallengeTlv</a>
, <a class="el" href="da/da8/classThread_1_1Mle_1_1ResponseTlv.html#abcdabc29f2f08af41884db973a7d94c1abe99d155e60f4cc7ce161a55f51b8a6d">Thread::Mle::ResponseTlv</a>
, <a class="el" href="d4/d80/group__core-netdata-core.html#gga7bc408a1b012da1d593c9b6a8280ae5aaefe709ad8c7d1e0f5aeb273dbb5082f7">Thread::NetworkData::NetworkData</a>
, <a class="el" href="df/db9/classThread_1_1NetworkDiagnostic_1_1IPv6AddressListTlv.html#ae0cb942be38dbfefd50030c1c791a11ca88d11685b29455cbcefdcc1e04a2cac9">Thread::NetworkDiagnostic::IPv6AddressListTlv</a>
</li>
<li>kMemorySize
: <a class="el" href="d2/de5/classThread_1_1Crypto_1_1MbedTls.html#a982ba9c347eebbd648c03e6962228a8da086176efa52d60dd3a4181cce00aa68d">Thread::Crypto::MbedTls</a>
</li>
<li>kMeshLocalEid
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20a5bc550ea0e7e24ffc6b6b8566d3f5068">Thread::ThreadTlv</a>
</li>
<li>kMeshLocalPrefix
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca3276da81b3d06cf49454c96961c2d8b9">Thread::MeshCoP::Tlv</a>
</li>
<li>kMleFrameCounter
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a3b9f5285d890b1277f7d6e5f038725bd">Thread::Mle::Tlv</a>
</li>
<li>kMode
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1ad26d819e7d4a1169d68702717d2ef717">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360ae0b6408545bbb822ecca21807f007213">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kModeMPL
: <a class="el" href="dd/d68/classThread_1_1TrickleTimer.html#a3dc647d1536426b8dc214c115ca0a83daff6ea04b8c8bf1a98b2c700a895a351f">Thread::TrickleTimer</a>
</li>
<li>kModeNormal
: <a class="el" href="dd/d68/classThread_1_1TrickleTimer.html#a3dc647d1536426b8dc214c115ca0a83dae9656eb9148d1ffcc52ba4ed9e6fe44d">Thread::TrickleTimer</a>
</li>
<li>kModePlainTimer
: <a class="el" href="dd/d68/classThread_1_1TrickleTimer.html#a3dc647d1536426b8dc214c115ca0a83da69bf85abca130364d46610764c21139d">Thread::TrickleTimer</a>
</li>
<li>kNativeCommissioningFlag
: <a class="el" href="de/dc3/classThread_1_1MeshCoP_1_1SecurityPolicyTlv.html#a60b3c2bcfa80844b9fc7dc95e8c63882a75d9984d27c1a9fb7263f563a552447e">Thread::MeshCoP::SecurityPolicyTlv</a>
</li>
<li>kNativeFlag
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a494f84956761acbd22e12352f79af2b5a31d9c18e75d86b2629aa8452dc9a6cef">Thread::Mac::Beacon</a>
</li>
<li>kNDData
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20ad9415a2fc0a3090e5c16268159186e9f">Thread::ThreadTlv</a>
</li>
<li>kNDOption
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20ae591ba9f07e54e7d23980ca6f9d3c082">Thread::ThreadTlv</a>
</li>
<li>kNetworkData
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1af8ad6f8471a62ad13772daf64a85bafe">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a0d704757e4080e9f214f535c1d4e23a9">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kNetworkMasterKey
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca1ffaf05b4a01bf034910c2dd3fd20f0d">Thread::MeshCoP::Tlv</a>
</li>
<li>kNetworkName
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cad13dd60ed3ccd4929136d4000cb1eaa8">Thread::MeshCoP::Tlv</a>
</li>
<li>kNetworkNameSize
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a56ac111106a0b9fadec5020db9a9c867ab0616da9da16a31ff17d9e0415d6c3d6">Thread::Mac::Beacon</a>
</li>
<li>kNetworkParameter
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1ac2d1d3dc484071d4fa535c4da6e802c7">Thread::Mle::Tlv</a>
</li>
<li>kNoAddressAvailable
: <a class="el" href="d4/df4/classThread_1_1ThreadStatusTlv.html#a0a1376dc8bb01111ac1a21170188fdf8ace6de0c3cc698f5e4fd3c429e16321ad">Thread::ThreadStatusTlv</a>
</li>
<li>kNodeLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1adab25f2ccc7248061429fbea3c2dc630">Thread::Ip6::Address</a>
</li>
<li>kNoSecurity
: <a class="el" href="df/d94/group__core-mle-core.html#gga4b617b74d7aa656e2011464ad0428a34a11cb3f48608d569e8563f679b91b1c73">Thread::Mle::Header</a>
</li>
<li>kObtainMasterKeyFlag
: <a class="el" href="de/dc3/classThread_1_1MeshCoP_1_1SecurityPolicyTlv.html#a60b3c2bcfa80844b9fc7dc95e8c63882a218e9240473bd151992dfe6f2bda60d0">Thread::MeshCoP::SecurityPolicyTlv</a>
</li>
<li>kOptionContentFormat
: <a class="el" href="d1/d84/structThread_1_1Coap_1_1Header_1_1Option.html#a8a5e73d0ad2efffd4de813a1fdd40089a83e06f1e67155c91d81e55945adb10b1">Thread::Coap::Header::Option</a>
</li>
<li>kOptionDeltaMask
: <a class="el" href="d1/d84/structThread_1_1Coap_1_1Header_1_1Option.html#ae1e3e4cb2ec191342455bcc18a296a79ab371bb9b10e928846f74a1a42b3dd2fb">Thread::Coap::Header::Option</a>
</li>
<li>kOptionDeltaOffset
: <a class="el" href="d1/d84/structThread_1_1Coap_1_1Header_1_1Option.html#ae1e3e4cb2ec191342455bcc18a296a79a92b0b438b1d379d3d38886a8ccbc014e">Thread::Coap::Header::Option</a>
</li>
<li>kOptionUriPath
: <a class="el" href="d1/d84/structThread_1_1Coap_1_1Header_1_1Option.html#a8a5e73d0ad2efffd4de813a1fdd40089a0e65e3e14b86582767797f3432d0b3b6">Thread::Coap::Header::Option</a>
</li>
<li>kOrgLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1a8f513bcf10c0cf9925d7d9bc9b8d3a66">Thread::Ip6::Address</a>
</li>
<li>kPanId
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723caa9071fb936c9c5959673c1a01b749187">Thread::MeshCoP::Tlv</a>
, <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a19c246f76c45d1a007fe679783a90c91">Thread::Mle::Tlv</a>
</li>
<li>kParentIdle
: <a class="el" href="df/d94/group__core-mle-core.html#gga4ed29c6b0331175c86d5acf4c6862c86a25902add7c3f943c9d233b9a19bae8bb">Thread::Mle::Mle</a>
</li>
<li>kParentRequestChild
: <a class="el" href="df/d94/group__core-mle-core.html#gga4ed29c6b0331175c86d5acf4c6862c86af0bc3b90cb74feaffddebde14786b3fb">Thread::Mle::Mle</a>
</li>
<li>kParentRequestRouter
: <a class="el" href="df/d94/group__core-mle-core.html#gga4ed29c6b0331175c86d5acf4c6862c86a3bfc0d93b7cb3812d1a7cc08cdde265d">Thread::Mle::Mle</a>
</li>
<li>kParentRequestStart
: <a class="el" href="df/d94/group__core-mle-core.html#gga4ed29c6b0331175c86d5acf4c6862c86a932af1ef59b7043a450a25614a0b52c3">Thread::Mle::Mle</a>
</li>
<li>kParentSynchronize
: <a class="el" href="df/d94/group__core-mle-core.html#gga4ed29c6b0331175c86d5acf4c6862c86ad3448c840cde7e31eb875f30d5247c6a">Thread::Mle::Mle</a>
</li>
<li>kPending
: <a class="el" href="d2/da8/classThread_1_1MeshCoP_1_1StateTlv.html#a3fd37a56d583ff83449a34434dafc145a507231dbe98b6fdf13d36851211ecb45">Thread::MeshCoP::StateTlv</a>
</li>
<li>kPendingDataset
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a966bf9a058ad916f58150de81a38f83e">Thread::Mle::Tlv</a>
</li>
<li>kPendingTimestamp
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cab8be3974cd7225f0b0d478e653d7a58b">Thread::MeshCoP::Tlv</a>
, <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1adc1e9bc226d97467b0b1726d10af740d">Thread::Mle::Tlv</a>
</li>
<li>kPeriod
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca9e5f98fee7330842f01dc35f48952f5c">Thread::MeshCoP::Tlv</a>
</li>
<li>kProtocolId
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a56ac111106a0b9fadec5020db9a9c867a47e94cbbb7655d0bee8085cf93ea0fa4">Thread::Mac::Beacon</a>
</li>
<li>kProtocolVersion
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a494f84956761acbd22e12352f79af2b5a8f7cdc1952344c6b0831f854e4f29bd4">Thread::Mac::Beacon</a>
</li>
<li>kProvisioningUrl
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca3877078f260380996b8f966454d8434f">Thread::MeshCoP::Tlv</a>
</li>
<li>kPSKc
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca298843e1a585806301b979fb6d09d9fa">Thread::MeshCoP::Tlv</a>
</li>
<li>kRealmLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1a5ea73d3b52d8b6e4159753d696afc55a">Thread::Ip6::Address</a>
</li>
<li>kReject
: <a class="el" href="d2/da8/classThread_1_1MeshCoP_1_1StateTlv.html#a3fd37a56d583ff83449a34434dafc145a53055f8d3424385c937b50f4905ae8b6">Thread::MeshCoP::StateTlv</a>
</li>
<li>kResponse
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1aa745d2f458c1c880e569d156c1565229">Thread::Mle::Tlv</a>
</li>
<li>kRloc16
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20a43f8806d2da64e1b652f976dc82807b5">Thread::ThreadTlv</a>
</li>
<li>kRoute
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a4ce879b8c16cea609d2a5690034b6b28">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360aa29784fb789f32175cfbacfaf2a60edc">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kRouterMask
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20ae79af98d544670d96254aa99f21a2f8c">Thread::ThreadTlv</a>
</li>
<li>kRoutersFlag
: <a class="el" href="de/dc3/classThread_1_1MeshCoP_1_1SecurityPolicyTlv.html#a60b3c2bcfa80844b9fc7dc95e8c63882a0017f5e0cb7f0e757a0625f41d155c52">Thread::MeshCoP::SecurityPolicyTlv</a>
</li>
<li>kScanDuration
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723cabc51f580ba10e7525f954bd85f727326">Thread::MeshCoP::Tlv</a>
</li>
<li>kScanMask
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a10e04f554b3a157449235081270a1182">Thread::Mle::Tlv</a>
</li>
<li>kSecurityPolicy
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca28cfab045b97eb6e1cb33cf237aa1759">Thread::MeshCoP::Tlv</a>
</li>
<li>kSeedLength0
: <a class="el" href="db/dfd/classThread_1_1Ip6_1_1OptionMpl.html#ac8a0bf83e9a64915259f9f0a832a10edafe58ebd1c6af25155759487ad2364232">Thread::Ip6::OptionMpl</a>
</li>
<li>kSeedLength16
: <a class="el" href="db/dfd/classThread_1_1Ip6_1_1OptionMpl.html#ac8a0bf83e9a64915259f9f0a832a10eda4ed1f0fc3a0c5c18ff1f317a49e40775">Thread::Ip6::OptionMpl</a>
</li>
<li>kSeedLength2
: <a class="el" href="db/dfd/classThread_1_1Ip6_1_1OptionMpl.html#ac8a0bf83e9a64915259f9f0a832a10eda70ad54b14fcb27ad76aa8145a31e6039">Thread::Ip6::OptionMpl</a>
</li>
<li>kSeedLength8
: <a class="el" href="db/dfd/classThread_1_1Ip6_1_1OptionMpl.html#ac8a0bf83e9a64915259f9f0a832a10edae9207b79f7b41c293c1886b8b9ab87a4">Thread::Ip6::OptionMpl</a>
</li>
<li>kSiteLocalScope
: <a class="el" href="d9/db1/classThread_1_1Ip6_1_1Address.html#a03908b516474258fc98768c2b6072df1aec67b5d4893eb0e86e52532a30fef78e">Thread::Ip6::Address</a>
</li>
<li>kSourceAddress
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a3ea89fc328ddd480b82f733cd22f2b90">Thread::Mle::Tlv</a>
</li>
<li>kState
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca9c1c9d4d51a6c69ab9c28483d7543f22">Thread::MeshCoP::Tlv</a>
</li>
<li>kStateChildIdRequest
: <a class="el" href="da/dd9/classThread_1_1Neighbor.html#ab01d7958f449ab7d7f163f00110e80cda2cc238ad542e86b38b78cac50727affd">Thread::Neighbor</a>
</li>
<li>kStateInvalid
: <a class="el" href="da/dd9/classThread_1_1Neighbor.html#ab01d7958f449ab7d7f163f00110e80cda5e2e9154102031460ff8957e065df50d">Thread::Neighbor</a>
</li>
<li>kStateLinkRequest
: <a class="el" href="da/dd9/classThread_1_1Neighbor.html#ab01d7958f449ab7d7f163f00110e80cda19ec926f21de995bb0890add37f746b8">Thread::Neighbor</a>
</li>
<li>kStateParentRequest
: <a class="el" href="da/dd9/classThread_1_1Neighbor.html#ab01d7958f449ab7d7f163f00110e80cda3fffdebd52c89750d1ba00314b80300b">Thread::Neighbor</a>
</li>
<li>kStateValid
: <a class="el" href="da/dd9/classThread_1_1Neighbor.html#ab01d7958f449ab7d7f163f00110e80cdaa9798a643241b4326beea7c0bab7d18c">Thread::Neighbor</a>
</li>
<li>kStatus
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a5cbb58900256740237f2eb4ebb3b5fb6">Thread::Mle::Tlv</a>
, <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20aab835b03f77da024a7fee49c28fc6529">Thread::ThreadTlv</a>
</li>
<li>kSteeringData
: <a class="el" href="dd/d8d/classThread_1_1MeshCoP_1_1Tlv.html#ae7665134b0a5f9bf1bac5d92f94b723ca6962bd34550d667052182d5b1cdfef81">Thread::MeshCoP::Tlv</a>
</li>
<li>kSubTypeJoinerEntrust
: <a class="el" href="dc/d3c/classThread_1_1Message.html#adb0e70878990de15be775b5ce3f3a0a5a9f9443caa7e09b0e499f0d6efda4b95f">Thread::Message</a>
</li>
<li>kSubTypeMleAnnounce
: <a class="el" href="dc/d3c/classThread_1_1Message.html#adb0e70878990de15be775b5ce3f3a0a5ad131cea0740a750e1c42f1d9f6d5e9ca">Thread::Message</a>
</li>
<li>kSubTypeMleDiscoverRequest
: <a class="el" href="dc/d3c/classThread_1_1Message.html#adb0e70878990de15be775b5ce3f3a0a5add0a9adfd4bd93e3860b64744ecf7aa5">Thread::Message</a>
</li>
<li>kSubTypeMleDiscoverResponse
: <a class="el" href="dc/d3c/classThread_1_1Message.html#adb0e70878990de15be775b5ce3f3a0a5a7dbc43d810d687bca6a65c3dc9629dde">Thread::Message</a>
</li>
<li>kSubTypeNone
: <a class="el" href="dc/d3c/classThread_1_1Message.html#adb0e70878990de15be775b5ce3f3a0a5a0414cd0a79ba18b31403e3147e842b57">Thread::Message</a>
</li>
<li>kSuccess
: <a class="el" href="d4/df4/classThread_1_1ThreadStatusTlv.html#a0a1376dc8bb01111ac1a21170188fdf8a5fb89c5f6001daef30afa2028aad4bd5">Thread::ThreadStatusTlv</a>
</li>
<li>kSuperFrameSpec
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a56ac111106a0b9fadec5020db9a9c867a6156678084c0889a6804674590c41f4d">Thread::Mac::Beacon</a>
</li>
<li>kSupplyVoltage
: <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360aef33b5a2f7ad8a4fdf3cec9c32aa07fc">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kTarget
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20a4cfcba644600c56b31d3e593345a92e9">Thread::ThreadTlv</a>
</li>
<li>kThreadNetworkData
: <a class="el" href="dd/d2b/classThread_1_1ThreadTlv.html#a95dcbabfa2637b1949a8fc7e6c9c6c20a7636ee0c4f850dfa0b8c7412f5ea3367">Thread::ThreadTlv</a>
</li>
<li>kTimeout
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1acdea9fb4d10c74f4e7f4e6161fc2d3bd">Thread::Mle::Tlv</a>
, <a class="el" href="d7/d4d/classThread_1_1NetworkDiagnostic_1_1NetworkDiagnosticTlv.html#af2e215f14fd85a90e7d10cf55c953360a3e91d90aa47789d3e85a14f7b5088fd5">Thread::NetworkDiagnostic::NetworkDiagnosticTlv</a>
</li>
<li>kTlvRequest
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1ab41fbe3aaf615636f218d78b91b21059">Thread::Mle::Tlv</a>
</li>
<li>kTooFewRouters
: <a class="el" href="d4/df4/classThread_1_1ThreadStatusTlv.html#a0a1376dc8bb01111ac1a21170188fdf8ad7b63b69f1aab8dac7c687217299815e">Thread::ThreadStatusTlv</a>
</li>
<li>kType
: <a class="el" href="d7/d93/classThread_1_1Ip6_1_1OptionPadN.html#a07701d58758ab89f59628ac636a40f8ead994ece9e21cebdf88182bedc8107a08">Thread::Ip6::OptionPadN</a>
</li>
<li>kType6lowpan
: <a class="el" href="dc/d3c/classThread_1_1Message.html#a4ca5b855c0bb6dc864f69a2dbd35e7eaa672fe2b3168cb6fc9b010ea8dfaf2bbb">Thread::Message</a>
</li>
<li>kTypeAcknowledgment
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a9cc263e0c3c913253501e147d7a7b401accce1b05c2db09d6694b8c67ae52b091">Thread::Coap::Header</a>
</li>
<li>kTypeBorderRouter
: <a class="el" href="d5/d81/classThread_1_1NetworkData_1_1NetworkDataTlv.html#a21bf7963c4b206ccaa797c431831f9c1a7fa976557b76770546d06d4577e4c9f9">Thread::NetworkData::NetworkDataTlv</a>
</li>
<li>kTypeCommissioningData
: <a class="el" href="d5/d81/classThread_1_1NetworkData_1_1NetworkDataTlv.html#a21bf7963c4b206ccaa797c431831f9c1a4646a91cf3b6ea2bb2c00b0d7ae29484">Thread::NetworkData::NetworkDataTlv</a>
</li>
<li>kTypeConfirmable
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a9cc263e0c3c913253501e147d7a7b401a7a96308948c23e5c1b7e987601e2e279">Thread::Coap::Header</a>
</li>
<li>kTypeContext
: <a class="el" href="d5/d81/classThread_1_1NetworkData_1_1NetworkDataTlv.html#a21bf7963c4b206ccaa797c431831f9c1aff7ce45144c62e6c62f9504e1134e7d0">Thread::NetworkData::NetworkDataTlv</a>
</li>
<li>kTypeDstUnreach
: <a class="el" href="d2/de0/classThread_1_1Ip6_1_1IcmpHeader.html#a9939caba0638b495eb7a74bfc76120fba7a7b44dcfeec8258930d1837f5e94ee1">Thread::Ip6::IcmpHeader</a>
</li>
<li>kTypeEchoReply
: <a class="el" href="d2/de0/classThread_1_1Ip6_1_1IcmpHeader.html#a9939caba0638b495eb7a74bfc76120fba8f70e7d366dd6a8a2334d4d1d31ff83f">Thread::Ip6::IcmpHeader</a>
</li>
<li>kTypeEchoRequest
: <a class="el" href="d2/de0/classThread_1_1Ip6_1_1IcmpHeader.html#a9939caba0638b495eb7a74bfc76120fbae7039b73ba8a6d010b84f9f1fdecfb31">Thread::Ip6::IcmpHeader</a>
</li>
<li>kTypeHasRoute
: <a class="el" href="d5/d81/classThread_1_1NetworkData_1_1NetworkDataTlv.html#a21bf7963c4b206ccaa797c431831f9c1a3dc3074239a1994272346630de327b9d">Thread::NetworkData::NetworkDataTlv</a>
</li>
<li>kTypeIp6
: <a class="el" href="dc/d3c/classThread_1_1Message.html#a4ca5b855c0bb6dc864f69a2dbd35e7eaac96bf4682b49e1798d726333ded9fae5">Thread::Message</a>
</li>
<li>kTypeMacDataPoll
: <a class="el" href="dc/d3c/classThread_1_1Message.html#a4ca5b855c0bb6dc864f69a2dbd35e7eaacc463bfa257900f59830a03104b6d13f">Thread::Message</a>
</li>
<li>kTypeNonConfirmable
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a9cc263e0c3c913253501e147d7a7b401a096caad676d32bedc333697b052f1bef">Thread::Coap::Header</a>
</li>
<li>kTypePrefix
: <a class="el" href="d5/d81/classThread_1_1NetworkData_1_1NetworkDataTlv.html#a21bf7963c4b206ccaa797c431831f9c1a3cd5c87eab47ce8494682b07f35e9fb2">Thread::NetworkData::NetworkDataTlv</a>
</li>
<li>kTypeReset
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a9cc263e0c3c913253501e147d7a7b401a35c06a43d1df209f177c8e35fa38cd52">Thread::Coap::Header</a>
</li>
<li>kUnknownRss
: <a class="el" href="dd/d38/classThread_1_1LinkQualityInfo.html#a6b79cbecd29c4387c44ee532f83a04aaaea26cfdb42a8571c14569b537ca653d9">Thread::LinkQualityInfo</a>
</li>
<li>kVersion
: <a class="el" href="dc/d39/classThread_1_1Mle_1_1Tlv.html#af70cebff9bed012cf22a9b26e0bdd1d1a1a8c877416423ba175f2161a7ecedb94">Thread::Mle::Tlv</a>
</li>
<li>kVersion1
: <a class="el" href="d0/d7f/classThread_1_1Coap_1_1Header.html#a369806d409bee9d0f481ccc300ba8e37aa6cdb2d12a0bbfa3462b189a62265a9f">Thread::Coap::Header</a>
</li>
<li>kVersionMask
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a494f84956761acbd22e12352f79af2b5aaca643acb644addc7a7967e53740265e">Thread::Mac::Beacon</a>
</li>
<li>kVersionOffset
: <a class="el" href="dc/dbd/classThread_1_1Mac_1_1Beacon.html#a494f84956761acbd22e12352f79af2b5aadc1e7b98e71f6b0e125fe90a1e011c6">Thread::Mac::Beacon</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Fri Oct 14 2016 08:44:38 for OpenThread by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
